lmu.edu 16 packages

Last scanned on Oct 27 at 06:34 PM
es5-ext 0.10.24 - 0.10.49VulnerableOutdated
ECMAScript extensions and shims
License
ISC
Footprint
143 B
Vulnerabilities
es5-ext vulnerable to Regular Expression Denial of Service in `function#copy` and `function#toStringTokens`
Affected versions >=0.10.0 <0.10.63
Matched Modules
Version distribution in production
9 790
0.10.39
9 790
0.10.40
9 790
0.10.45
9 790
0.10.46
9 788
0.10.44
9 787
0.10.47
core-js 2.6.12Outdated
Standard library
tabbable 4.0.0Outdated
Returns an array of all tabbable DOM nodes within a containing node.
davidtheclark
stefcameron
focus-trap 5.1.0Outdated
Trap focus within a DOM node.
ev-emitter 1.1.1Outdated
lil' event emitter
get-size 2.0.3Outdated
measures element size
desandro
desandro
fizzy-ui-utils 2.0.7Outdated
UI utilities
imagesloaded 4.1.4Outdated
JavaScript is all like _You images done yet or what?_
desandro-matches-selector 2.0.0 - 2.0.1Outdated
matches/matchesSelector helper
what-input 5.1.2 - 5.2.12
A global utility for tracking the current input method (mouse, keyboard or touch).
unidragger 2.3.1 - 2.4.0Outdated
Base draggable class
flickity 2.2.2Outdated
Touch, responsive, flickable carousels
svg4everybody 2.1.5 - 2.1.9
Use external SVG spritemaps in any browser
unipointer 2.3.0Outdated
Do one thing with one pointer
flickity-imagesloaded 2.0.0
Enable imagesLoaded option for Flickity
lottie-api 1.0.0 - 1.0.2Outdated
A library to edit lottie-web animations dynamically
airnan
airnan